AurionAI Docs

Get Help Center Landing

Landing page data: top-level collections + popular articles.

GET
/api/v1/help-center/landing

Landing page data: top-level collections + popular articles.

Query Parameters

tenant_id?|

Tenant UUID

locale?Locale
Default"en"
Length2 <= length <= 10

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/help-center/landing"
{
  "collections": [
    {
      "article_count": 0,
      "icon": "string",
      "id": "string",
      "name": "string",
      "slug": "string"
    }
  ],
  "popular_articles": [
    {
      "collection_name": "string",
      "id": "string",
      "slug": "string",
      "title": "string"
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}